@font-face {
    font-family: 'Roboto';
    src: url("../fonts/Roboto-Light.ttf");
    font-display: swap;
    font-weight: 300;
}

@font-face {
    font-family: 'Roboto';
    src: url("../fonts/Roboto-Regular.ttf");
    font-display: swap;
    font-weight: 400;
}

@font-face {
    font-family: 'Tamil';
    src: url("../fonts/Kavivanar-Regular.ttf");
    font-display: swap;
    font-weight: 400;
}

@font-face {
    font-family: 'Noto';
    src: url("../fonts/NotoSerifTamil-Italic.ttf");
    font-display: swap;
    font-weight: 400;
}

@font-face {
    font-family: 'Roboto';
    src: url("../fonts/Roboto-Medium.ttf");
    font-display: swap;
    font-weight: 500;
}

@font-face {
    font-family: 'Roboto';
    src: url("../fonts/Roboto-Bold.ttf");
    font-display: swap;
    font-weight: 700;
}

@font-face {
    font-family: 'Open Sans';
    src: url("../fonts/OpenSans-Regular.ttf");
    font-display: swap;
    font-weight: 400;
}

@font-face {
    font-family: 'Open Sans';
    src: url("../fonts/OpenSans-SemiBold.ttf");
    font-display: swap;
    font-weight: 600;
}

@font-face {
    font-family: 'Open Sans';
    src: url("../fonts/OpenSans-Bold.ttf");
    font-display: swap;
    font-weight: 700;
}


/*----------
Common Style 
----------*/

html {
    scroll-behavior: smooth;
}

body {
    font-size: 20px;
    font-weight: 400;
    font-family: 'Roboto';
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    overflow-x: hidden;
    margin: 0;
    padding: 0;
}

::-webkit-scrollbar {
    width: 5px;
}

::-moz-scrollbar {
    width: 5px;
}

::-ms-scrollbar {
    width: 5px;
}

::-webkit-scrollbar-thumb {
    background: #64616E;
}

::-moz-scrollbar-thumb {
    background: #64616E;
}

::-ms-scrollbar-thumb {
    background: #64616E;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
}

h1>a,
h2>a,
h3>a,
h4>a,
h5>a,
h6>a {
    color: inherit;
}

h1 {
    font-size: 30px;
    line-height: 35px;
    color: #05897b;
    font-family: 'Open Sans';
    font-weight: 700;
    margin: 0;
}

h2 {
    font-size: 25px;
    line-height: 30px;
    color: #05897b;
    font-family: 'Open Sans';
    font-weight: 700;
    margin: 0;
}

p {
    font-size: 16px;
    line-height: 30px;
    color: #363738;
    font-family: 'Open Sans';
    font-weight: 400;
    text-align: justify;
    text-justify: inter-word;
}

a {
    text-decoration: none;
}

a:hover {
    color: inherit;
}

ul {
    list-style-type: none;
}

.under-line {
    position: relative;
}

.under-line:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 80px;
    height: 5px;
    background-color: #05897b;
    border-radius: 5px;
}


/*--------------
Index-page-Style 
--------------*/

body.fixed-header header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
    transition: 0.3s;
    box-shadow: 0 0px 25px 0px rgba(0, 0, 0, 0.01);
    padding-bottom: 0;
}

body.fixed-header header .navbar-expand-lg {
    padding-bottom: 0;
}

.top-section-bar {
    background-color: #f8f8f8;
    padding: 10px 0px;
}

.top-section-bar .top-sec-inner .info-holder i {
    color: #05897b;
}

.top-section-bar .top-sec-inner .info-holder i,
a {
    font-size: 14px;
    line-height: 20px;
    color: #333333;
    font-weight: 400;
}

.top-section-bar .top-sec-inner .info-holder .email-wrap {
    border-right: 1px solid #ddd;
}

.top-section-bar .top-sec-inner .social-media-holder a {
    font-size: 20px;
    line-height: 25px;
    color: #05897b;
}

header {
    background-color: #fff;
    padding: 10px 0px;
}

header .navbar .logo-holder .navbar-brand {
    flex: 0 0 100px;
    width: 100px;
    padding: 0;
}

header .navbar .logo-holder .navbar-brand img {
    width: 100%;
}

header .navbar .government-logo {
    flex: 0 0 80px;
    width: 80px;
}

header .navbar .government-logo img {
    width: 100%;
}

header .navbar .thirukural-section span.thirukural {
    font-size: 16px;
    color: #05897b;
    font-family: 'Tamil', 'Noto';
    font-weight: 700;
}

header .navbar .thirukural-section .thiruvalluvar-img {
    flex: 0 0 85px;
    width: 85px;
}

header .navbar .thirukural-section .thiruvalluvar-img img {
    flex: 0 0 85px;
    width: 85px;
}

header .navbar .logo-holder .college-name {
    font-weight: 900;
    font-family: 'Tamil', 'Noto';
    font-size: 26px;
    color: #05897b;
}

header .navbar .logo-holder .college-name .address {
    font-size: 16px;
    font-family: 'Tamil', 'Noto';
    font-weight: 600;
    color: #05897b;
}

header .navbar .bottom-nav-section {
    background-color: #05897b;
    box-shadow: 0px 3px 6px #00000029;
}

header .navbar .navbar-collapse .navbar-nav .nav-item {
    padding: 10px 15px;
    position: relative;
}

header .navbar .navbar-collapse .navbar-nav .nav-item:last-child {
    padding-right: 0px;
}

header .navbar .navbar-collapse .navbar-nav .nav-item .nav-link {
    font-size: 17px;
    line-height: 25px;
    color: #ffffff;
    font-family: 'Open Sans';
    font-weight: 700;
    position: relative;
    transition: 0.3s;
    padding: 0;
}

header .navbar .navbar-collapse .navbar-nav .nav-item:last-child .nav-link {
    padding-right: 0;
}

header .navbar .navbar-collapse .navbar-nav .nav-item .nav-link:after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: -5px;
    width: 100%;
    height: 2px;
    background-color: #ffffff;
    transform: translateX(-50%) scaleX(0);
    transition: 0.3s;
}

header .navbar .navbar-collapse .navbar-nav .nav-item:hover .nav-link:after {
    transform: translateX(-50%) scaleX(1);
    transition: 0.3s;
}

header .navbar .navbar-collapse .navbar-nav .nav-item.active .nav-link:after {
    transform: translateX(-50%) scaleX(1);
    transition: 0.3s;
}

header .navbar .navbar-collapse .navbar-nav .nav-item .sub-menu {
    background-color: #1B9990;
    position: absolute;
    width: 100%;
    min-width: 220px;
    left: 50%;
    transform: translateX(-50%);
    display: none;
    padding: 0px 0px 5px;
    z-index: 10;
    border-radius: 0 0 10px 10px;
    top: 100%;
    margin-top: 0;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
}

header .navbar .navbar-collapse .navbar-nav .nav-item:hover .sub-menu {
    display: block;
}

header .navbar .navbar-collapse .navbar-nav .nav-item .sub-menu li a {
    font-size: 16px;
    line-height: 20px;
    color: #fff;
    font-family: 'Open Sans';
    font-weight: 400;
    padding: 7px 15px;
    display: block;
}

header .navbar .navbar-collapse .navbar-nav .nav-item .sub-menu li a:hover {
    background-color: #fff;
    color: #05897b;
}

header .navbar .navbar-collapse .navbar-nav .nav-item .sub-menu li a.active {
    background-color: #fff;
    color: #05897b;
}

header .navbar .navbar-collapse .navbar-nav .nav-item .sub-menu li {
    position: relative;
}

header .navbar .navbar-collapse .navbar-nav .nav-item .sub-menu li .sub-sub-menu {
    background-color: #1B9990;
    position: absolute;
    width: 100%;
    min-width: 220px;
    left: 100%;
    top: 0;
    display: none;
    padding: 0px 0px 5px;
    z-index: 10;
    border-radius: 0 0 10px 10px;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
}

header .navbar .navbar-collapse .navbar-nav .nav-item .sub-menu li:hover .sub-sub-menu {
    display: block;
}

header .navbar .navbar-collapse .navbar-nav .nav-item .sub-menu li .sub-sub-menu li a {
    display: block;
}

header .navbar .navbar-toggler {
    padding: 0;
    border: 0;
    box-shadow: none;
    outline: 0;
}

header .navbar .navbar-toggler .navbar-toggler-line {
    width: 35px;
    height: 4px;
    border-radius: 5px;
    background-color: #05897b;
    display: block;
    transition: 0.4s;
}

header .navbar .navbar-toggler[aria-expanded="true"] .navbar-toggler-line:nth-child(1) {
    transform: rotate(45deg) translate(0px, 0px);
    transition: 0.4s;
}

header .navbar .navbar-toggler[aria-expanded="true"] .navbar-toggler-line:nth-child(2) {
    display: none;
}

header .navbar .navbar-toggler[aria-expanded="true"] .navbar-toggler-line:nth-child(3) {
    transform: rotate(-45deg) translate(6px, -6px);
    transition: 0.4s;
}

header .navbar .navbar-toggler.active {
    position: fixed;
    top: 30px;
    right: 10px;
    z-index: 100;
}

header .navbar .navbar-toggler.active .navbar-toggler-line {
    background-color: #ffffff;
}

body.mobile-nav-activated header .navbar .navbar-collapse {
    height: calc(100vh - 50px);
    top: 0;
    right: 0;
    position: fixed;
    width: calc(100% - 40px);
    z-index: 99;
    background: #05897b;
    border-radius: 25px 0 0 25px;
    transition: 0.4s;
    box-shadow: 0 5px 35px #70707026;
}

body.mobile-nav-activated header .navbar .navbar-collapse .navbar-nav {
    padding-top: 50px;
    padding-left: 20px;
}


/* Announcement-section */

.announcement-section {
    background-color: #05897b;
    padding: 6px 0px;
}

.announcement-section span {
    color: #fff;
    font-weight: 700;
}


/* Carousel -section */

.image-slider .carousel {
    height: 600px;
}

.image-slider .carousel .carousel-inner {
    height: 100%;
}

.image-slider .carousel .carousel-inner .carousel-item img {
    height: 100%;
    width: 100%;
    object-fit: contain;
}

.image-slider .carousel .carousel-control-prev,
.image-slider .carousel .carousel-control-next {
    opacity: 1;
}

.image-slider .carousel .carousel-control-prev .carousel-control-prev-icon,
.image-slider .carousel .carousel-control-next .carousel-control-next-icon {
    background-color: #05897b;
    opacity: 100%;
    border-radius: 50%;
    background-size: 20px;
    background-position: center;
}

.image-slider .carousel .carousel-indicators {
    bottom: -70px;
}

.image-slider .carousel .carousel-indicators button {
    height: 8px;
    background-color: #05897b;
}

.update-wrap {
    border: 1px solid #05897b;
    border-radius: 15px;
    height: 100%;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
}

.update-wrap .title-section {
    background-color: #05897b;
    padding: 10px 16px;
    border-radius: 15px 15px 0 0;
}

.update-wrap .title-section span {
    color: #fff;
    font-family: 'Open Sans';
    font-weight: 600;
    font-style: italic;
}

.details {
    padding: 10px 16px;
}

.details ul li {
    position: relative;
    padding-left: 30px;
    font-family: 'Open Sans';
    margin-bottom: 16px;
}

.details ul li:before {
    content: "\ea68";
    position: absolute;
    left: 0;
    top: 0;
    font-family: 'remixicon' !important;
    color: #05897b;
    font-size: 18px;
}

.details ul li span {
    font-size: 16px;
    line-height: 22px;
    color: #363738;
    font-family: 'Open Sans';
    font-weight: 400;
    display: block;
}

.update-wrap .details ul li span a {
    color: #004692;
    font-weight: 700;
    font-family: 'Open Sans';
}

.update-wrap .details ul li span a:hover {
    text-decoration: underline;
}


/* count-wrap */

.count-wrap {
    background-image: url('../images/count-back.webp');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% auto;
    height: 450px;
    padding: 15px 0;
    position: relative;
}

.count-wrap:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(2, 45, 41, 0.85);
}

.count-wrap .counter-row .counter-col span:first-child {
    border-bottom: 2px solid #fff;
}

.count-wrap .counter-row .counter-col span {
    font-size: 30px;
    line-height: 35px;
    font-family: 'Open Sans';
    font-weight: 600;
    color: #fff;
    display: block;
}

.scroll-top {
    background-color: #05897b;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    position: fixed;
    right: 10px;
    bottom: 70px;
}

.scroll-top .top-icon {
    color: #fff;
    font-size: 28px;
}


/* Footer */

footer .footer-wrap {
    background-color: #05897b;
    padding: 15px 0px;
}

footer .footer-wrap .copy-wright {
    color: #fff;
    font-size: 16px;
    line-height: 20px;
    font-weight: 600;
    font-family: 'Open Sans';
}


/* Slider-Section */

.banner-slider-container .slider-item {
    height: 500px !important;
    padding: 0 10px;
}

.banner-slider-container .slider-item img {
    height: 100%;
    object-fit: cover;
    border-radius: 15px;
    object-position: center;
}

.banner-slider-container .slick-prev,
.banner-slider-container .slick-next {
    border: 0;
    outline: 0;
    background-color: #fff;
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 45px;
    height: 45px;
    display: block;
    z-index: 10;
}

.banner-slider-container .slick-next {
    right: 0px;
}

.banner-slider-container .slick-prev {
    left: 0px;
}

.banner-slider-container .slick-prev:before {
    content: "\ea64";
    font-family: "remixicon" !important;
    color: #05897b !important;
    line-height: 1;
    opacity: 1;
    font-size: 40px;
}

.banner-slider-container .slick-next:before {
    content: "\ea6e";
    font-family: "remixicon" !important;
    color: #05897b !important;
    line-height: 1;
    opacity: 1;
    font-size: 40px;
}


/* Department pages style */

.page-title {
    height: 350px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    background-attachment: fixed;
}

.page-title.bca {
    background-image: url('../images/BCA/bca-back.jpg');
}

.page-title.maths {
    background-image: url('../images/maths/maths_back.jpg');
}

.page-title.BBA {
    background-image: url("../images/BBA/bba.jpg");
}

.page-title.commerce {
    background-image: url('../images/commerce/commerce_back.jpg ');
}

.page-title.chemistry {
    background-image: url('../images/chemistry/chemistry.jpg ');
}

.page-title.physics {
    background-image: url('../images/physics/physics.webp');
}

.page-title.english {
    background-image: url('../images/english/english_back.jpeg');
}

.page-title.college {
    background-image: url('../images/college/college_5.jpg');
}

.page-title.physical {
    background-image: url('../images/physical/phy_1.jpg');
}

.page-title.yrc {
    background-image: url('../images/YRC/yrc1.png');
}

.page-title.tamil {
    background-image: url('../images/tamil/tamil_back.webp');
}

.page-title.commitee {
    background-image: url('../images/commitee/Commite1.jpg');
}

.page-title.iew {
    background-image: url('../images/iew/exam.jpg');
}

.page-title.rrc {
    background-image: url('../images/RRC/rrc_back.jpg');
}

.page-title.nss {
    background-image: url('../images/NSS/nss_1.jpg');
}

.page-title.admission {
    background-image: url('../images/addmision/back.jpg');
}

.page-title:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(2, 45, 41, 0.80);
}

.inner-page-holder {
    min-height: calc(100vh - 316px);
}

.inner-page-holder .nav {
    background-color: #fff;
    /* height: 100%; */
    position: sticky;
    top: 30%;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0px 10px 20px 0px rgba(50, 50, 50, 0.16);
}

.inner-page-holder .nav .nav-link {
    text-align: left;
    font-size: 16px;
    line-height: 22px;
    font-weight: 400;
    font-family: 'Open Sans';
    color: #8B8B8B;
    margin-bottom: 10px;
    width: 100%;
}

.inner-page-holder .nav .nav-link:last-child {
    margin-bottom: 0;
}

.inner-page-holder .nav .nav-link.active {
    background-color: #05897b;
    color: #fff;
    font-weight: 700;
    border-radius: 0 10px;
}


/*.inner-page-holder .accordion .accordion-item{
    margin-bottom: 20px;
    border: 0;
}
.inner-page-holder .accordion .accordion-item .accordion-button{
    color: #363738;
    font-size: 18px;
    font-weight: 600;
    font-family: 'Open Sans';
    border: 1px solid #1B9990;
    border-radius: 5px;
    padding: 10px;
}
.inner-page-holder .accordion .accordion-item .accordion-button[aria-expanded="true"]{
    border-radius: 5px 5px 0px 0px;
}
.inner-page-holder .accordion .accordion-item .accordion-button:focus{
    box-shadow: none;
    background-color: #fff;
}
.inner-page-holder .accordion .accordion-item .accordion-button:not(.collapsed){
    box-shadow: none;
    background-color: #fff;
}
.inner-page-holder .accordion .accordion-item .accordion-button:not(.collapsed)::after{
    background-image: var(--bs-accordion-btn-icon);
}
.inner-page-holder .accordion .accordion-item .accordion-body{
    border: 1px solid #1B9990;
    border-top: 0;
    border-radius: 0px 0px 5px 5px;
}*/

.inner-page-holder .syllabus-holder {
    border: 1px solid #1B9990;
    border-radius: 5px;
    padding: 10px;
    display: none;
    margin-bottom: 20px;
}

.inner-page-holder .syllabus-holder .semester-name {
    display: block;
    font-weight: 400;
    font-family: 'Open Sans';
    color: #363738;
    font-size: 18px;
    line-height: 24px;
}

.faculty-card {
    background-color: #fff;
    box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.16);
    display: flex;
    flex-wrap: wrap;
    border-radius: 10px;
    overflow: hidden;
    transition: 0.3s;
}

.faculty-card:hover {
    box-shadow: 0px 10px 20px 0px rgba(50, 50, 50, 0.16);
    margin-top: -10px;
    transition: 0.3s;
}

.faculty-card .faculty-image {
    flex: 0 0 220px;
    width: 220px;
}

.faculty-card .faculty-image img {
    width: 100%;
    height: 100%;
}

.faculty-card .faculty-detail {
    flex: 0 0 calc(100% - 220px);
    width: calc(100% - 220px);
    padding: 20px 40px 20px 40px;
}

.faculty-card .faculty-detail span {
    display: flex;
}

.faculty-card .faculty-detail .name {
    font-size: 20px;
    line-height: 24px;
    color: #1a1a1a;
    font-weight: 700;
    font-family: 'Open Sans';
}

.faculty-card .faculty-detail .designation {
    font-size: 14px;
    line-height: 20px;
    color: #05897b;
    font-weight: 500;
    font-family: 'Open Sans';
}

.faculty-card .faculty-detail .department {
    font-size: 15px;
    line-height: 20px;
    color: #707070;
    font-weight: 400;
    font-family: 'Open Sans';
}

.faculty-card .faculty-detail .phone,
.faculty-card .faculty-detail .email {
    font-size: 15px;
    line-height: 20px;
    color: #707070;
    font-weight: 400;
    font-family: 'Open Sans';
}

.profile-button {
    display: inline-block;
    border: 2px solid #05897b;
    font-size: 14px;
    line-height: 18px;
    color: #05897b;
    font-weight: 700;
    font-family: 'Open Sans';
    padding: 6px 25px;
    border-radius: 5px;
    position: relative;
    transition: 0.3s;
    white-space: nowrap;
}

.profile-button:before {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 0;
    height: 100%;
    transition: 0.3s;
    background-color: #05897b;
}

.profile-button:hover {
    color: #fff;
    background-color: #05897b;
    transition: 0.3s;
    z-index: 1;
}

.profile-button:hover:before {
    width: 100%;
    transition: 0.3s;
    z-index: -1;
}

.department-activities.banner-slider-container .slider-item {
    height: 300px !important;
}


/* Committee Page */

.page-title.committee {
    background-image: url('../images/committe-image.jpeg');
}


/* .committees-button-holder{
    max-height: 700px;
    height: 100%;
    display: block;
    overflow: auto;
} */

.member-section .table thead tr th {
    font-size: 18px;
    line-height: 25px;
    font-family: 'Open sans';
    color: #1B9990;
    font-weight: 700;
    font-style: italic;
    text-align: center;
    border: 0;
}

.member-section .table tbody tr td {
    font-size: 17px;
    line-height: 25px;
    font-family: 'Open sans';
    color: #363738;
    font-weight: 500;
    text-align: center;
    border: 0;
    font-style: italic;
}

.member-section .table-striped>tbody>tr:nth-of-type(odd) {
    background-color: #1B9990;
}

.member-section .table-striped>tbody>tr:nth-of-type(odd)>td {
    color: #fff;
}


/* Extension Activities */

.extension-activities-holder .progrem-officer .officer-image {
    flex: 0 0 220px;
    width: 220px;
    border-radius: 50%;
    overflow: hidden;
}

.extension-activities-holder .progrem-officer .officer-image img {
    width: 100%;
    height: 100%;
}

.extension-activities-holder .progrem-officer .officer-info {
    flex: 0 0 calc(100% - 220px);
    width: calc(100% - 220px);
    padding-left: 40px;
}

.extension-activities-holder .progrem-officer .officer-info span {
    display: block;
    font-family: 'Open Sans';
}

.extension-activities-holder .progrem-officer .officer-info span.title {
    font-size: 20px;
    line-height: 24px;
    color: #05897b;
    font-weight: 700;
}

.extension-activities-holder .progrem-officer .officer-info span.name {
    font-size: 20px;
    line-height: 24px;
    color: #1a1a1a;
    font-weight: 700;
}

.extension-activities-holder .progrem-officer .officer-info span.designation {
    font-size: 14px;
    line-height: 20px;
    color: #05897b;
    font-weight: 500;
}

.extension-activities-holder .progrem-officer .officer-info span.department {
    font-size: 15px;
    line-height: 20px;
    color: #707070;
    font-weight: 400;
}

.extension-activities-holder .activity-logo {
    flex: 0 0 280px;
    width: 280px;
    height: 200px;
}

.extension-activities-holder .activity-logo img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}


/* Administration */

.administration-holder .administrator-detail .administration-image-outer {
    border: 5px solid #05897b;
    padding: 15px;
    border-radius: 15px;
}

.administration-holder .administrator-detail .administration-image-outer .administration-image-inner {
    border: 1px solid #05897b;
    border-radius: 15px;
    overflow: hidden;
}

.administration-holder .administrator-detail .info span {
    display: block;
    font-family: 'Open Sans';
}

.administration-holder .administrator-detail .info span.name {
    font-size: 22px;
    line-height: 24px;
    color: #1a1a1a;
    font-weight: 700;
}

.administration-holder .administrator-detail .info span.designation {
    font-size: 16px;
    line-height: 20px;
    color: #05897b;
    font-weight: 500;
}

.calender-button.admission-button {
    padding: 10px 20px;
    font-size: 16px;
}

.collegecode-button {
    border-radius: 5px;
    padding: 6px 12px;
    font-family: 'Open sans';
    font-weight: 600;
    cursor: pointer;
    transition: all 0.3s ease;
    position: relative;
    display: inline-block;
    border: none;
    outline: none;
    /* background: linear-gradient(0deg, rgba(34,193,195,1) 0%, rgba(110,179,150,1) 100%); */
    color: #fff;
    animation: horizontal-shaking 2s ease-in-out infinite;
    animation-play-state: running;
    -webkit-animation: horizontal-shaking 2s ease-in-out infinite;
    -webkit-animation-play-state: running;
}

.calender-button {
    border-radius: 5px;
    padding: 6px 12px;
    font-family: 'Open sans';
    font-weight: 200;
    cursor: pointer;
    transition: all 0.3s ease;
    position: relative;
    display: inline-block;
    border: none;
    outline: none;
    /* background: linear-gradient(0deg, rgba(34,193,195,1) 0%, rgba(110,179,150,1) 100%); */
    color: #fff;
    animation: horizontal-shaking 2s ease-in-out infinite;
    animation-play-state: running;
    -webkit-animation: horizontal-shaking 2s ease-in-out infinite;
    -webkit-animation-play-state: running;
}

.magazine-button {
    border-radius: 5px;
    padding: 6px 12px;
    font-family: 'Open sans';
    font-weight: 200;
    cursor: pointer;
    transition: all 0.3s ease;
    position: relative;
    display: inline-block;
    border: none;
    outline: none;
    /* background: linear-gradient(0deg, rgba(34,193,195,1) 0%, rgba(110,179,150,1) 100%); */
    color: #fff;
    animation: horizontal-shaking 2s ease-in-out infinite;
    animation-play-state: running;
    -webkit-animation: horizontal-shaking 2s ease-in-out infinite;
    -webkit-animation-play-state: running;
}

@keyframes horizontal-shaking {
    0% {
        transform: translateX(0);
        background-color: #e1760b;
    }
    25% {
        transform: translateX(5px)
    }
    50% {
        transform: translateX(-5px);
        background-color: #0cf2db;
    }
    75% {
        transform: translateX(5px)
    }
    100% {
        transform: translateX(0);
        background-color: #0000FF;
    }
}

@-webkit-keyframes horizontal-shaking {
    0% {
        transform: translateX(0);
        background-color: #24e10b;
    }
    25% {
        transform: translateX(5px)
    }
    50% {
        transform: translateX(-5px);
        background-color: #0cf2db;
    }
    75% {
        transform: translateX(5px)
    }
    100% {
        transform: translateX(0);
        background-color: #e10b39;
    }
}